/* CSS Document */
/* reset */
*{margin:0; padding:0}
a img{border:0; outline:none;}
img{max-width:100%;}
input, textarea{ outline:none; }
header, section, footer, aside, nav, main, article, figure, logo {
    display: block; 
}

/* fonts */
@font-face {
    font-family: 'ek_muktabold';
    src: url('../fonts/ekmukta_rb/ekmukta-bold-webfont.eot');
    src: url('../fonts/ekmukta_rb/ekmukta-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ekmukta_rb/ekmukta-bold-webfont.woff') format('woff'),
         url('../fonts/ekmukta_rb/ekmukta-bold-webfont.ttf') format('truetype'),
         url('../fonts/ekmukta_rb/ekmukta-bold-webfont.svg#ek_muktabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ek_muktaregular';
    src: url('../fonts/ekmukta_rb/ekmukta-regular-webfont.eot');
    src: url('../fonts/ekmukta_rb/ekmukta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ekmukta_rb/ekmukta-regular-webfont.woff') format('woff'),
         url('../fonts/ekmukta_rb/ekmukta-regular-webfont.ttf') format('truetype'),
         url('../fonts/ekmukta_rb/ekmukta-regular-webfont.svg#ek_muktaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* classes */
.clear{	clear:both;	height:0; }
.wrap{
	width:1260px;
	margin:0 auto;
}
.alignCenter{text-align:center;}
.alignRight{ text-align:right; }
.nomargin{margin:0 !important;}
.nopaddingleft{padding-left:0 !important}

a{	color:#b6b6b6; outline:none; }
a:hover{ text-decoration:none; }
p, h1, h2, h3, h4{margin:0 0 15px;}
ul, ol{	margin: 0 0 15px 25px; }

body{
	font-family: 'ek_muktaregular';
	font-size:16px;
	line-height:22px;
	color:#b6b6b6;
}


/* header */
header{
	border-top:14px solid #2e3699;
}
nav{
	float:right;
}
nav ul{
	list-style:none;
	margin:0;
	float:right;
}
nav ul li{
	float:left;
	margin-top:-14px;
}
nav ul li a{
	font-family: 'ek_muktabold';
	text-decoration:none;
	text-align:center;
	color:#2d2d2d;
	width:175px;
	padding:14px 0;
	float:left;
}
nav ul li#nav_index a{ border-top:14px solid #eeeeee; }
nav ul li#nav_index.active a, nav ul li#nav_index a:hover{ background:#eeeeee; color:#2e3699; }

nav ul li#nav_about-us a{ border-top:14px solid #d7d7d7; }
nav ul li#nav_about-us.active a, nav ul li#nav_about-us a:hover{ background:#d7d7d7; color:#2e3699; }

nav ul li#nav_our-team a{ border-top:14px solid #c2c2c2; }
nav ul li#nav_our-team.active a, nav ul li#nav_our-team a:hover{ background:#c2c2c2; color:#2e3699; }

nav ul li#nav_services a{ border-top:14px solid #a1a1a1; }
nav ul li#nav_services.active a, nav ul li#nav_services a:hover{ background:#a1a1a1; color:#2e3699; }

nav ul li#nav_previous-projects a{ border-top:14px solid #7d7d7d; }
nav ul li#nav_previous-projects.active a, nav ul li#nav_previous-projects a:hover{ background:#7d7d7d; color:#2e3699; }
header figure{
	clear:both;
	padding:20px 0;
}


/* banner */
#banner{
	position:relative;
	z-index:1;
}
#slogan{
	position:absolute;
	z-index:10;
	top:44%;
	
	font-family: 'ek_muktabold';
	font-size:50px;
	line-height:54px;
	color:#fff;
	text-align:center;
	width:100%;
	text-shadow:3px 1px 14px #000;
}
.flexslider{
	position:relative;
	z-index:1;
}
.flex-direction-nav{
	display:none;
	position:absolute;
	z-index:99;
	top:50%;
	
	list-style:none;
	margin:-17px 0 0;
	width:100%;
}
#banner:hover .flex-direction-nav{ display:block; }
.flex-prev{
	position:absolute;
	z-index:99;
	left:1%;
	top:0;
}
.flex-next{
	position:absolute;
	z-index:99;
	right:1%;
	top:0;
}
.flex-control-nav{
	position:absolute;
	z-index:99;
	bottom:4%;
	left:0;
	
	list-style:none;
	margin:0;
	width:100%;
	text-align:center;
}

.flex-control-nav li{
	display:inline-block;
	margin:0 5px;
}
.flex-control-nav li a{
	background:#b6b6b6;
	display:inline-block;
	width:11px;
	height:11px;
	position:relative;
	text-indent:100px;
	overflow:hidden;
	cursor:pointer;
}
.flex-control-nav li a.flex-active, .flex-control-nav li a:hover{ background:#2e3699; }
.slides{
	list-style:none;
	margin:0;
}
.slides li img{ display:block; }

/* main */
main{
	background:url(../images/bg-1.jpg) no-repeat center 0 transparent;
	background-size:cover;
	color:#fff;
	padding:30px 0;
}
main a{
	color:#fff;
}
.subTitle{
	background:#fff;
	font-family: 'ek_muktabold';
	font-size:26px;
	line-height:32px;
	padding:15px 2% 13px;
	color:#2e3699;
	box-shadow:5px -6px 0px #b6b6b6;
	margin:0 0 20px;
}
.content{
	padding:0 0 30px;
}
.leftCol{
	float:left;
	width:59%;
}
.rightCol{
	float:right;
	width:37%;
}
.img_list{
	list-style:none;
	margin:0;
	text-align:center;
}
.img_list li{
	display:inline-block;
	padding:1%;
	background:#fff;
	margin:0 0.5% 10px;
}
.img_list li img{ display:block; }

/* footer */
#footerNav{
	float:left;
}
#footerNav ul{
	list-style:none;
	margin:0;
}
#footerNav ul li{
	display:inline-block;
	padding:20px 30px 20px 0;
}
#footerNav ul li a{
	font-family: 'ek_muktabold';
	color:#b6b6b6;
	text-decoration:none;
}
#footerNav ul li.active a, #footerNav ul li a:hover{
	color:#2e3699;
}
.copy{
	float:right;
	font-size:14px;
	line-height:20px;
	color:#2e3699;
	padding:20px 0;
}
.copy a{ color:#2e3699; }



.col{
	float:left;
	width:50%;
	margin:0 0 20px;
}
.col-1{
	width:46%;
	margin-right:4%;
}
.field_label{
	float:left;
	text-align:right;
	width:20%;
	text-transform:uppercase;
	padding: 12px 0 10px;
    margin: 0 0 14px;
	clear:right;
}
.field_input{
	float:right;
	width:77%;
}
.field_input input[type="text"],
.field_input input[type="email"],
.field_input input[type="number"],
.field_input select, .field_input textarea{
	width:90%;
	padding:10px 5% ;
	border:0;
	margin:0 0 15px;
	font-family: 'ek_muktaregular';
	
	background:transparent;
	border:2px solid #fff;
	color:#fff;
}
.field_input textarea{ height:100px; }
.field_input select{ width:100%; }
.field_input input[type="submit"]{
	background:#38ce15;
	font-family: 'ek_muktaregular';
	padding:14px 0;
	font-size:16px;
	line-height:22px;
	color:#fff;
	text-align:center;
	cursor:pointer;
	width:100%;
	outline:none;
	text-transform:uppercase;
	border:0;
	
	transition:background-color 0.5s;
	-moz-transition:background-color 0.5s;
	-ms-transition:background-color 0.5s;
	-o-transition:background-color 0.5s;
	-webkit-transition:background-color 0.5s;
}
.field_input input[type="submit"]:hover{
	background:#000;
}


/* responsive */
.mobileMenu{
	display:none;
	
	background:url(../images/menu-mobile.png) no-repeat 10px center #2e3699;
	font-family: 'ek_muktabold';
	color:#fff;
	text-align:center;
	padding:15px 0;
	cursor:pointer;
	outline:none;
}
@media only screen and (max-width:1280px){
	.wrap{ width:96%; margin:0 2%; }
	#slogan{ font-size: 4vw; line-height: 5vw; }
}
@media only screen and (max-width:1100px){
	#footerNav{ text-align:center; float:none; }
	#footerNav ul li{ padding:20px 2%; }
	.copy{ text-align:center; float:none; }
	.col{ width:100%; }
}
@media only screen and (max-width:960px){
	header figure{ width:100%; text-align:center; }
	#slogan{ position:relative; top:auto; background:#2e3699; padding:20px 0; text-shadow:none; font-size: 38px; line-height:42px; }
	.mobileMenu{ display:block; }
	.hide{ display:none; }
	#footerNav .hide{ display:none; }
	nav{ width:100%; }
	.show{ width:100%; background:#454FC7; }
	.show li{ margin:0; width:100%; padding:0; }
	.show li a{ border:0 !important; width:90%; padding:15px 5%; text-align:left; color:#fff; background-color:transparent !important; }
	.show li.active a, .show li a:hover{ background-color:#2e3699 !important; color:#fff !important; }
}
@media only screen and (max-width:900px){
	.leftCol, .rightCol{ width:100%; }
}
@media only screen and (max-width:550px){
	#footerNav{ display:none; }
}